Subject: [Sip] draft-ietf-sip-srv-02.txt

From: Subir Saha <[email-masked]>
Date: Thu, 30 Aug 2001 11:07:51 -0700

Draft (draft-ietf-sip-srv-02.txt)is in morgue. Any new developement in this
respect? 
Thanks,
Subir Saha, Ph.D.
Senior Product Architect
LongBoard Inc. 

-----Original Message-----
From: Miguel A. Garcia [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 9:35 PM
To: Vijaya Venkatachalam
Cc: Dean Willis; [email-masked]
Subject: Re: [Sip] 3gpp & sip

Vijaya Venkatachalam wrote:
> 
> Hi Miguel,
> 
> For the BGCF to BGCF and the BGCF to MGCF, isn't TRIP
> a better choice than SIP.
> 

No, they are complementary protocols: SIP is the session control protocol,
whereas TRIP is good to exchange routes to the PSTN. Definitely it is
possible
to run TRIP across BGCFs and TRIP for gateways between the MGCF and the
BGCF.
These are not part of 3GPP Release 5, but certainly it is a possibility to 
explore for future releases. But still you need SIP to route the session.

/Miguel

> Vijaya
> 
> "Miguel A. Garcia" wrote:
> 
> > Just to add a few more interfaces using SIP in 3GPP.
> > The S-CSCF and BGCF, BGCF and BGCF, BGCF and MGCF, and S-CSCF and MRF.
> >
> > /Miguel
> >
> > Dean Willis wrote:
> > >
> > > That's actually a question better asked in 3GPP SA2. They have a slew
of
> > > interfaces, each with a symbolic name like "The Sh interface".
There's also
> > > some debate between various 3GPP groups as to which interfaces exist
and
> > > what to call them, for example "SIP+" and "ISC" interface(s).
> > >
> > > In general, SIP is used between UE and P-CSCF, P-CSCF and P-CSCF,
P-CSCF
> > > and I-CSCF, I-CSCF and S-CSCF, S-CSCF and AS, and AS-AS, and of course
the
> > > inverses of those. There's some debate about whether AS may also
directly
> > > interface to other SIP nodes withot using S-CSCF and I-CSCF, or may go
> > > directly to I-CSCF or other firewall proxy without transiting S-CSCF.
Mine
> > > can -- why pay extra for more S-CSCF than one really needs? But it's
> > > configurable so that people who really want to spend more money can do
so .
> > > . . Free enterprise loves Darwin's dead-end branches if they're
well-funded.
> > > There's also another edge-proxy node called a THIG that may appear in
> > > various locations and speaks SIP.
> > >
> > > --
> > > Dean
> > >
> > > ----- Original Message -----
> > > From: "Vijaya Venkatachalam" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Monday, August 27, 2001 12:53 PM
> > > Subject: [Sip] 3gpp & sip
> > >
> > > > Hi,
> > > >
> > > > Which all interfaces in 3GPP are using SIP?
> > > >
> > > > Thanks,
> > > > Vijaya
> > > >
> > > >
> > >
> > > _______________________________________________
> > > Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
> > > This list is for NEW development of the core SIP Protocol
> > > Use [email-masked] for questions on current sip
> > > Use [email-masked] for new developments on the application of sip
> >
> > --
> > Miguel-Angel Garcia                     Oy LM Ericsson AB
> >                                         Jorvas, Finland
> > mailto:[email-masked]     Phone:  +358 9 299 3553
> > mailto:[email-masked]        Mobile: +358 40 5140002

-- 
Miguel-Angel Garcia                     Oy LM Ericsson AB
                                        Jorvas, Finland
mailto:[email-masked]     Phone:  +358 9 299 3553
mailto:[email-masked]        Mobile: +358 40 5140002

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip